
QGIS Application - Bug report #323

Letters with diacritical signs don't work everywhere

2006-10-02 11:05 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10382

Description

In Qgis 0.8.0 preview 2 in the table for shp-files there is a search possibility on the first side. When I use a column with a letter with

diacritical sign for example ä (a with two dots)it is not recognized, but when I instead go to Advanced mode it functions.

History

#1 - 2006-10-03 04:13 PM - Martin Dobias

- Status changed from Open to In Progress

#2 - 2006-10-12 09:26 AM - Martin Dobias

- Resolution set to fixed

- Status changed from In Progress to Closed

Diacritics in column names fixed in commit:eceb4e8f (SVN r5940).

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
